
Redmine - Defect #8038

Associated Revisions OL/LI items are not styled properly in issue view

2011-03-31 17:38 - Jeremy Cowgar

Status: Closed Start date: 2011-03-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.1.3   

Resolution: Fixed Affected version: 1.0.1

Description

Redmine 1.1.2 stable

Tested in Firefox and Chrome

The bullets are to the left side of the main div/section.

Associated revisions

Revision 5300 - 2011-04-03 14:33 - Jean-Philippe Lang

Removed the changeset-changes class to the commit logs on the issue view (#8038).

History

#1 - 2011-04-01 00:34 - andre luiz

- Assignee set to Eric Davis

#2 - 2011-04-01 18:51 - Jean-Philippe Lang

- Assignee deleted (Eric Davis)

#3 - 2011-04-03 14:33 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.3

- Affected version (unused) changed from 1.1.2 to 1.0.1

- Resolution set to Fixed

- Affected version changed from 1.1.2 to 1.0.1

Introduced in r3898 and fixed in r5300.

#4 - 2011-04-29 09:15 - Jean-Philippe Lang

- Status changed from Resolved to Closed
